@echo off

echo Installing BayHub eMMC Storage Driver...

echo =============================================
echo installing BayHub eMMC Storage Driver
echo =============================================


pnputil -i -a bhtemmcdr.inf
GOTO END

:END
Echo BayHub eMMC Storage Driver installation complete!